#i129info1text p a,
#info3text p a,
#i553sitemaptext p a,
#i244infotext p a,
#i452info2text p a  {
   display: inline;
}

#i595downloadflyerbutton a.nmh,
#i595downloadflyerbutton a:hover  {
   background-position: -262px 0%;
}

#i562zinclogobutton a:hover,
#i562zinclogobutton a.nmh  {
   background-position: -142px 0%;
}

#i576galvlogobutton a:hover,
#i576galvlogobutton a.nmh  {
   background-position: -126px 0%;
}

#i583emailbutton a.nmh,
#i583emailbutton a:hover  {
   background-position: -259px 0%;
}

#i581phonebutton a:hover,
#i581phonebutton a.nmh  {
   background-position: -148px 0%;
}

#i585mapbutton a:hover,
#i585mapbutton a.nmh  {
   background-position: -377px 0%;
}

#i579faxbutton a.nmh,
#i579faxbutton a:hover  {
   background-position: -145px 0%;
}

#thehotdipgalvanizingexper  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/thehotdipgalvanizingexper.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 373px;
   z-index: 4;
   top: 628px;
   left: 34px;
   position: absolute;
}

#slidepicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 406px;
   width: 949px;
   z-index: 4;
   top: 186px;
   left: 9px;
   position: absolute;
}

#page,
#page_bkg  {
   height: 1216px;
}

#i129info1text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 272px;
   z-index: 4;
   top: 794px;
   left: 36px;
   position: absolute;
}

#i452info2text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 246px;
   z-index: 4;
   top: 794px;
   left: 335px;
   position: absolute;
}

#i244infotext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 639px;
   z-index: 4;
   top: 654px;
   left: 34px;
   position: absolute;
}

#whatweoffer  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/whatweoffer.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 177px;
   z-index: 4;
   top: 775px;
   left: 35px;
   position: absolute;
}

#i592holder  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d592holder.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 104px;
   width: 10px;
   z-index: 4;
   top: 774px;
   left: 9px;
   position: absolute;
}

#info3text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 354px;
   z-index: 4;
   top: 793px;
   left: 613px;
   position: absolute;
}

